[DEFINE]
Private ToolTip_IsEnabled As Boolean

[CODE]
Public Sub ToolTip_SetEnable(ByVal IsEnabled As Boolean)
  ToolTip_IsEnabled = IsEnabled
  If Not IsEnabled Then
    If Not ToolTip_Current_hChild = -1& Then
      ToolTip_Current_hChild = -1&
      If ToolTip_InitTime = -1& Then ShowWindow ToolTip_hWnd, 0&
      End If
    End If
  End Sub
